.left_column .project_video__header h2 {
	margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
    .left_column .project_video__header h2{
        /*height: 48px;*/
        line-height: 48px;
    }
}
.left_column i.play {
    display: block;
    background: url('/local/templates/main/images/play_icons.png?2') no-repeat -47px top / cover;
    width: 48px;
    height: 48px;
}
.left_column i.play.blue {
    background-position: -94px 0;
    float: left;
    margin-right: 12px;
}